Oracle : Ошибка ORA-00723

"Initialization parameter COMPATIBLE must be explicitly set"
*Cause: Oracle detected that the initialization parameter COMPATIBLE was
not explicitly specified, and the compatibility of the database is
lower than the default value of the COMPATIBLE parameter. In order
to use the new compatible setting, the intialization parameter
must be explicitly set by the user.
*Action: Explicitly set the value of COMPATIBLE parameter either in PFILE
or SPFILE, whichever is used.

Попробовать перевести

Поискать эту ошибку на форуме